## pipemeter 1.1.3

=== debian/changelog ===
pipemeter (1.1.3-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:39:23 +0000

pipemeter (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #599134)

 -- Clint Byrum <clint@ubuntu.com>  Tue, 28 Sep 2010 21:32:47 -0700
