=== debian/control ===
Source: pipemeter
Section: admin
Priority: extra
Maintainer: Clint Byrum <clint@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.1
Homepage: https://launchpad.net/pipemeter
Vcs-Bzr: https://code.launchpad.net/~clint-fewbar/pipemeter/packaging

Package: pipemeter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cli utility that shows the speed of data moving from input to output
 pipemeter can be inserted in a shell command between two programs 
 passing data via pipe, or between a file and a program reading from 
 stdin, and show the speed and amount of data that has passed through. 
 If reading from a regular file, or passed a size, a progress meter is 
 also shown.
 .
 Command line switches allow tuning of block size and display interval.
 Size parameters have support for dd style block size specification.
 .
 Pipemeter is intended to be very lightweight, with no dependencies.
