## pipemeter 1.1.5

=== debian/changelog ===
pipemeter (1.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Dennis Filder moving the man page to the
    correct location. (Closes: #988713)

 -- Adrian Bunk <bunk@debian.org>  Wed, 16 Jun 2021 15:05:01 +0300

pipemeter (1.1.5-1) unstable; urgency=medium

  * New upstream release (Closes: #972958)

 -- Clint Byrum <spamaps@debian.org>  Sat, 09 Jan 2021 11:51:04 -0800

pipemeter (1.1.4-1) unstable; urgency=medium

  * New upstream release (Closes: #928897, #603133)
  * Changing maintainer email as clint@ubuntu.com no longer delivers properly.

 -- Clint Byrum <spamaps@debian.org>  Sat, 24 Oct 2020 09:55:14 -0700
