=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pipemeter
 Section: admin
 Priority: extra
-Maintainer: Clint Byrum <clint@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.1
+Maintainer: Clint Byrum <spamaps@debian.org>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/pipemeter
 Vcs-Bzr: https://code.launchpad.net/~clint-fewbar/pipemeter/packaging
