=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	sed -i '/[)][/]man[/]man1/s@/man/man1@/share/man/man1@' Makefile.in
	dh_auto_configure
	sed -i '/[)][/]share[/]man[/]man1/s@/share/man/man1@/man/man1@' Makefile.in
