=== debian/watch ===
version=3
https://launchpad.net/pipemeter/+download http://launchpad.net/pipemeter/.*/pipemeter-(.+).tar.gz
